=== debian/control ===
Source: gobby
Section: net
Priority: optional
Maintainer: Philipp Kern <pkern@debian.org>
Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.16.1), autotools-dev, dh-autoreconf, libxml++2.6-dev, libglibmm-2.4-dev (>> 2.40.0), libgtkmm-3.0-dev, libinfinity-0.6-dev, libgtksourceview-3.0-dev, libgsasl7-dev (>> 0.2.21), gettext, intltool, gnome-doc-utils, rarian-compat
Standards-Version: 3.9.6
Homepage: https://gobby.github.io

Package: gobby
Architecture: any
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: avahi-daemon
Breaks: gobby-0.4
Replaces: gobby-0.4
Description: infinote-based collaborative text editor
 Gobby is an editor which allows one to edit text documents and source files
 collaboratively over a network. All users could work on the file
 simultaneously without the need to lock it. The parts the various users
 write are highlighted in different colours and it supports syntax
 highlighting of various programming and markup languages.
 .
 Gobby is portable to both Windows and Unix-like platforms and makes use of
 the Gtk+ toolkit. A dedicated server is available in the infinoted package.
