## gobby 0.6.0~20170204~e5c2d1

=== debian/changelog ===
gobby (0.6.0~20170204~e5c2d1-3) unstable; urgency=medium

  * Apply patch to use yelp-tools rather than gtk-doc-utils.
    (Closes: #888953)

 -- Philipp Kern <pkern@debian.org>  Sat, 03 Feb 2018 12:23:50 +0100

gobby (0.6.0~20170204~e5c2d1-2) unstable; urgency=medium

  * Drop scrollkeeper support. (Closes: #885642)

 -- Philipp Kern <pkern@debian.org>  Fri, 05 Jan 2018 17:18:58 +0100

gobby (0.6.0~20170204~e5c2d1-1) unstable; urgency=medium

  * New upstream git snapshot (Closes: #879635)

 -- Philipp Kern <pkern@debian.org>  Mon, 23 Oct 2017 21:07:56 +0200
