=== debian/rules ===
--- 
+++ 
@@ -6,14 +6,16 @@
 	dh $@ --parallel --with autoreconf
 
 override_dh_autoreconf:
-	gnome-doc-prepare --force
+	glib-gettextize --copy --force
+	intltoolize --copy --force --automake
 	dh_autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		$(shell $(dpkg_buildflags) --export=configure) \
 		--with-unique \
-		--with-gtk3
+		--with-gtk3 \
+		--disable-scrollkeeper
 
 override_dh_auto_install:
 	dh_auto_install
@@ -33,3 +35,9 @@
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
 
+override_dh_auto_clean:
+	-make distclean
+	rm -f gnome-doc-utils.make po/Makefile.in.in config.log config.status
+	rm -f help/Makefile help/gobby-C.omf po/missing
+	rm -f po/*.gmo
+	rm -f Makefile
