=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ http://releases.0x539.de/gobby/ gobby-(0.[45].\d+)\.tar\.gz
