## gobby 0.6.0~20201227~b98f4d2

=== debian/changelog ===
gobby (0.6.0~20201227~b98f4d2-1) unstable; urgency=medium

  * New upstream git snapshot
    - Remove Debian-specific patches
  * Various Lintian cleanups
  * Dropped the menu file (Closes: #970155)

 -- Philipp Kern <pkern@debian.org>  Sun, 27 Dec 2020 13:21:23 +0100
