=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Philipp Kern <pkern@debian.org>
-Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.16.1), autotools-dev, dh-autoreconf, libxml++2.6-dev, libglibmm-2.4-dev (>> 2.40.0), libgtkmm-3.0-dev, libinfinity-0.6-dev, libgtksourceview-3.0-dev, libgsasl7-dev (>> 0.2.21), gettext, intltool, gnome-doc-utils, rarian-compat
+Build-Depends: debhelper (>> 12~), dpkg-dev (>= 1.16.1), libxml++2.6-dev, libglibmm-2.4-dev (>> 2.40.0), libgtkmm-3.0-dev, libinfinity-0.7-dev, libgtksourceview-3.0-dev, libgsasl7-dev (>> 0.2.21), gettext, intltool, yelp-tools
 Standards-Version: 3.9.6
 Homepage: https://gobby.github.io
