=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 dpkg_buildflags = DEB_BUILD_MAINT_OPTIONS="hardening=+pie,+bindnow" dpkg-buildflags
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --with autoreconf
 
 override_dh_autoreconf:
 	glib-gettextize --copy --force
@@ -30,13 +30,10 @@
 		"$(CURDIR)/debian/gobby/usr/share/gobby-0.5/icons/hicolor/64x64/actions"
 
 override_dh_strip:
-	dh_strip -a --dbgsym-migration='gobby-dbg (<< 0.5.0-8~)'
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
+	dh_strip -a
 
 override_dh_auto_clean:
-	-make distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f gnome-doc-utils.make po/Makefile.in.in config.log config.status
 	rm -f help/Makefile help/gobby-C.omf po/missing
 	rm -f po/*.gmo
