## gobby 0.6.0~20201229~2b39c7f

=== debian/changelog ===
gobby (0.6.0~20201229~2b39c7f-1) unstable; urgency=medium

  * New upstream git snapshot
    - Modernizes AppStream metadata
  * Modernize the packaging a little
    - Set Rules-Requires-Root: no
  * Drop obsolete icon pixmap (thanks, Pino Toscano)

 -- Philipp Kern <pkern@debian.org>  Tue, 29 Dec 2020 14:35:25 +0100
