## gobby 0.6.0

=== debian/changelog ===
gobby (0.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Philipp Kern <pkern@debian.org>  Sat, 06 Feb 2021 17:38:25 +0100
