=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Philipp Kern <pkern@debian.org>
 Build-Depends: debhelper (>> 12~), dpkg-dev (>= 1.16.1), libxml++2.6-dev, libglibmm-2.4-dev (>> 2.40.0), libgtkmm-3.0-dev, libinfinity-0.7-dev, libgtksourceview-3.0-dev, libgsasl7-dev (>> 0.2.21), gettext, intltool, yelp-tools
-Standards-Version: 3.9.6
+Standards-Version: 4.5.0
 Homepage: https://gobby.github.io
+Rules-Requires-Root: no
 
 Package: gobby
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6)
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: avahi-daemon
 Breaks: gobby-0.4
