=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
  https://github.com/gobby/gobby/releases/latest .*/gobby-(.+)\.tar\.gz
